/*
Theme Name:unity Child
Template: unity
Theme URI: http://bit.ly/opalwp
Author: the WPOpal team
Author URI: http://bit.ly/opalwp
Description: The Unity theme for WordPress by <a href="http://bit.ly/opalwp">OpalTeam</a>is a fully responsive theme that looks great on any device. That's the best for any kind of crowdfunding online sites. <a href="http://bit.ly/opalwp">Follow us on Themeforest to receive newest updates</a>Tags: custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready
Version: 1.0.0 
*/
#campaign_query .btn { 
    background: #000;
    color: #fff;
}
.campaign-form {
    padding: 0 0 42px;
    text-align: center;
}
.campaign-form p {
    padding: 15px 0 0;
}
.campaign-form a {
    color: #fff;
    text-align: center;
    display: block;
    background: #bf1e2e;
    padding: 16px 0;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: bold;  
}
.campaign-form a:hover {
    color: #fff;
}
.signup-body {
    background: #f5f5f5;
    padding: 30px;
    width: 100%;
    float: left;
    box-sizing: border-box;
    margin: 0 0 70px;
}
.signup-progress {
    margin: 40px 0 20px;
    width: 100%;
    float: left;
}
.signup-progress ul {
    padding: 0;
    list-style: none;
    text-align: center;
}
.signup-progress ul li.complete {
    background: #BF1E2E;
    color: #fff;
}
.signup-progress ul li {
    display: inline-block;
    color: #000;
    background: #f5f5f5;
    padding: 10px 30px;
}
.signup-progress ul li span {}.edit_profile {
    width: 50%;
    margin: 50px auto;
}
.edit_profile fieldset {
    margin: 0 0 10px;
}
.edit_profile label {
    display: block;
}
.edit_profile label span {
    color: #bf1e2e;
    font-size: 10px;
}
.edit_profile input,
.edit_profile textarea,
.edit_profile select {
    width: 100%;
}
.edit_profile input[type="checkbox"] {
    width: auto;
}
.edit_profile input[type="submit"] {
    background: #bf1e2e;
    color: #fff;
    border: none;
    padding: 10px 35px;
    margin: 30px 0 0;
    display: inline-block;
    width: auto;
}
.register {
    width: 50%;
    margin: 0 auto;
}
.register fieldset {
    margin: 0 0 10px;
}
.register label {
    display: block;
}
.register label span {
    color: #bf1e2e;
    font-size: 10px;
}
.register input,
.register textarea,
.register select {
    width: 100%;
}
.register input[type="checkbox"] {
    width: auto;
}
.register input[type="submit"] {
    background: #bf1e2e;
    color: #fff;
    border: none;
    padding: 10px 35px;
    margin: 30px 0 0;
    display: inline-block;
    width: auto;
}
.register p a {
    color: #bf1e2e;
    text-decoration: none;
}
.register .error {
    color: #bf1e2e;
}
.register .success {
    color: #009900;
    background: #D8FFB0;
    border: 1px solid #AAFF71;
    text-align: center;
}
#donationModal .error {
    color: #bf1e2e;
}
/*Custom CSS Faisal*/

.custom_heading .widget {
    margin: 0;
    padding: 0;
}
.custom_heading .widget .widget-title {
    padding: 0;
    margin: 0;
}
.logo img {
    width: 350px;
    max-width: 100%;
}
.wpo-header .wpo-mainmenu-wrap {
    background: #bf1e2e;
}
.navbar-mega .navbar-nav > .active {
    background: #fff;
}
.navbar-mega .navbar-nav > .active a {
    color: #000;
}
.navbar-mega .navbar-nav > li > a {
    color: #fff;
}
.wpo-header .btn-create-campaign {
    background: #fff;
}
.wpo-header .btn-create-campaign .user-campaign,
.wpo-header .btn-create-campaign .user-campaign:hover {
    color: #bf1e2e;
}
.navbar-mega .navbar-nav > li > a:hover,
.navbar-mega .navbar-nav > li > a:focus {
    color: #fff;
}
.wpo-header .header-wrap .header-wrapper-inner .logo {
    padding: 0;
}
.widget .widget-title span:after,
.widget .widgettitle span:after,
.widget .wpb_heading span:after {
    background: #bf1e2e;
}
.donate-button {
    background-color: #bf1e2e;
    display: inline-block;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: 0 8px 0 #a51725;
    -moz-box-shadow: 0 8px 0 #a51725;
    box-shadow: 0 7px 0 #a51725;
    -webkit-transition: -webkit-box-shadow .1s ease-in-out;
    -moz-transition: -moz-box-shadow .1s ease-in-out;
    -o-transition: -o-box-shadow .1s ease-in-out;
    transition: box-shadow .1s ease-in-out;
    font-size: 18px;
    color: #fff;
    text-decoration: none;
    padding: 8px 62px;
    text-transform: uppercase;
    font-weight: 400;
}
.donate-button:hover,
.donate-button:active,
.donate-button:focus {
    -webkit-box-shadow: 0 8px 0 #a51725;
    -moz-box-shadow: 0 8px 0 #a51725;
    box-shadow: 0 8px 0 #a51725;
    color: #fff;
}
.donate-button i {
    padding: 0 4px 0 0;
}
.home section .widget {
    margin-bottom: 0;
    border: 0px solid transparent;
    position: relative;
    padding: 0 !important;
}
.home footer .widget {
    margin-bottom: 0;
    border: 0px solid transparent;
    position: relative;
    padding: 25px !important;
}
.ourservice-image img {
    display: block;
    margin: 0 auto;
}
.pagination > li > a.current,
.page-numbers > li > a.current,
.pagination > li > span.current,
.page-numbers > li > span.current {
    color: #fff;
    background-color: #bf1e2e;
    border-color: #bf1e2e;
}
.pagination > li > a:hover,
.page-numbers > li > a:hover,
.pagination > li > a:focus,
.page-numbers > li > a:focus,
.pagination > li > span:hover,
.page-numbers > li > span:hover,
.pagination > li > span:focus,
.page-numbers > li > span:focus {
    color: #fff;
    background-color: #bf1e2e;
    border-color: #bf1e2e;
}
.atcf-submit-campaign .atcf-submit-section:after {
    background: #bf1e2e;
}
.wpo-breadcrumb nav a:hover {
    color: #bf1e2e;
}
.wp-topmenu ul#main-topmenu > li > a {
    padding-top: 18px;
    padding-bottom: 8px;
    color: #bf1e2e;
}
.wp-topmenu ul#main-topmenu > li > a:hover {
    color: #bf1e2e;
}
.single-campaign .block-title {
    color: #bf1e2e;
    line-height: 45px;
}
.single-campaign .campaign-summary .text-barometer ul > li .text {
    color: #bf1e2e;
}
.btn-donate-black {
    color: #fff;
    background-color: #bf1e2e;
}
.author-profile-link a:hover {
    color: #bf1e2e;
}
.single-campaign .funded {
    color: #bf1e2e;
}
.single-campaign .edd_purchase_submit_wrapper .edd_go_to_checkout,
.single-campaign .edd_purchase_submit_wrapper .edd-add-to-cart {
    background: #bf1e2e;
    color: #fff;
}
.single-campaign .edd_purchase_submit_wrapper .edd_go_to_checkout:hover,
.single-campaign .edd_purchase_submit_wrapper .edd_go_to_checkout:focus,
.single-campaign .edd_purchase_submit_wrapper .edd-add-to-cart:hover,
.single-campaign .edd_purchase_submit_wrapper .edd-add-to-cart:focus {
    background: #bf1e2e;
    color: #fff;
}
.posts-grid .post .entry-create a {
    color: #bf1e2e;
}
.wpo-testimonial.skin-1 .testimonial-carousel-indicators li.active {
    background: #bf1e2e;
    width: 8px;
    height: 8px;
}
.navbar-mega .navbar-nav > .open > a:hover,
.navbar-mega .navbar-nav > .open > a:focus {
    color: #fff;
}
.navbar-mega .navbar-nav > li.open > a::after {
    background: #fff;
}
.navbar-mega .navbar-nav > .active a:hover {
    color: #000;
}
.btn-slide:hover {
    background-color: #bf1e2e;
    border-color: #bf1e2e;
}
.item-campaign-wrapper:hover .campaign-main {
    background: #bf1e2e;
}
a:hover,
a:focus {
    color: #bf1e2e;
}
.item-campaign-wrapper .entry-title a:after {
    background: #bf1e2e;
}
.campaign-successful {
    background: #bf1e2e;
    color: #fff;
}
.campaign-unsuccessful {
    color: #000000;
}
.return-top,
.return-top:hover {
    background: #bf1e2e;
    color: #fff;
}
.wpo-footer .widget .widget-title,
.wpo-footer .widget .widgettitle,
.wpo-footer .widget .wpb_heading {
    color: #fff;
}
.widget_mc4wp_form_widget {
    background: url(images/newsletter.png) no-repeat 96% 12px #bf1e2e !important;
    color: #fff;
}
.widget_mc4wp_form_widget .widget-title span {
    color: #fff;
}
.wpo-copyright {
    border-bottom: 6px solid #484848;
    background: #484848;
}
.wpo-footer a:hover,
.wpo-footer a:focus,
.wpo-footer a:active {
    color: #fff;
}
::selection {
    color: #fff;
    background: #bf1e2e;
}
.single-campaign .edd_price_options ul > li.active {
    background: #bf1e2e;
}
.widget_campaign_backers_widget .campaign-backer .if-tiny-hide h6 {
    font-size: 10px;
}
.atcf-register .button-primary,
.atcf-login .button-primary {
    border: 1px solid #bf1e2e;
    padding: 10px 15px;
    text-transform: uppercase;
    font-weight: 700;
    -webkit-transition: all 0.35s;
    -o-transition: all 0.35s;
    transition: all 0.35s;
    background: #bf1e2e;
    color: #fff;
}
.atcf-register .button-primary:hover,
.atcf-login .button-primary:hover {
    background: #bf1e2e;
    color: #fff;
    border-color: #bf1e2e;
}
.btn-newsletter {
    color: #fff;
}
.profile_tab {
    background: #bf1e2e;
    margin: 20px 0 0;
}
.profile_tab .nav-pills > li > a {
    border-radius: 0;
    margin: 0;
    padding: 10px 15px;
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;
}
.profile_tab .nav-pills > li.active > a,
.profile_tab .nav-pills > li.active > a:hover,
.profile_tab .nav-pills > li.active > a:focus {
    color: #000;
    background-color: #fff;
}
.profile_tab_listing .tab-content {
    margin: 50px 0 32px;
}
.profile_btn {
    margin: 32px 0 0;
}
.profile_btn a {
    display: block;
    background: #bf1e2e;
    color: #fff;
    width: 100%;
    margin: 0 0 10px;
}
.wp-topmenu ul#main-topmenu > li.account a {
    padding-top: 12px;
}
.wp-topmenu ul#main-topmenu > li.logout a {
    padding-top: 16px;
}
.premium {
    padding-top: 10px;
    float: right !important;
    margin: 0 0 0 12px;
}
.premium img {
    width: 30px;
    float: left;
}
.account img{
    width: 30px;
    float: left;
}
.account span{
    margin: 4px 0 0 8px;
    display: inline-block;
}
.premium span {
    margin: 7px 0 0 8px;
    display: inline-block;
    color: #bf1e2e;
}
.edit_profile {}.edit_profile input {
    width: 100%;
}
#message .success {
    color: #009900;
    background: #D8FFB0;
    border: 1px solid #AAFF71;
    text-align: center;
}
#message .error {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
    text-align: center;
}
.atcf-submit-campaign-submit .button {
    background: #bf1e2e;
    color: #fff;
}
.atcf-toggle-neverending {
    display: none;
}
a#image-update {}a#image-update span {
    display: none;
    position: absolute;
    top: 0;
    background: rgba(255, 255, 255, 0.5);
    width: 165px;
    height: 165px;
    border-radius: 50%;
}
a#image-update:hover span {
    display: block;
}
a#image-update span i {
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 40px;
    transform: translate(-50%, -50%);
}
#profile_image_upload form {
    text-align: center;
    margin: 20px 0 0;
}
#profile_image_upload label {
    border: 1px solid #5d5d5d;
    padding: 6px 12px;
    cursor: pointer;
    display: inline-block;
}
#profile_image_upload label i {}#profile_image_upload input[type="submit"] {
    display: inline-block;
    background: #bf1e2e;
    color: #fff;
    border: none;
    padding: 7px 30px;
}
#profile_image_upload input[type="file"] {
    display: none;
}
#edd_checkout_cart .edd_cart_item .edd_cart_actions a:hover {
    color: #fff;
    background: #bf1e2e;
}
#edd_checkout_cart .edd_cart_item .edd_cart_item_name .edd_checkout_cart_item_title {
    font-weight: 800;
    font-size: 18px;
    text-transform: uppercase;
    padding-left: 0px;
}
.page_not_found .page-preview a {
    font-size: 12px;
    color: #bf1e2e;
    margin: 0 0 15px;
    display: block;
}
.btn-outline-inverse:hover {
    background: #bf1e2e;
    border-color: #fff;
}
.wpo-contact-info {
    background: #bf1e2e;
    color: #fff;
    padding: 40px;
}
.wpo-contact-info .widget .widget-title {
    color: #fff;
}
.wpo-contact-info .widget .widget-text-heading span:after,
.wpo-contact-info .widget .widget-title span:after,
.wpo-contact-form .widget .widget-text-heading span:after,
.wpo-contact-form .widget .widget-title span:after {
    background: #fff;
}
.wpo-contact-form .widget .widget-text-heading span,
.wpo-contact-form .widget .widget-title span {
    color: #fff;
}
.wpo-contact-info:before {
    background: #bf1e2e;
}
.wpo-contact-form .btn-outline {
    background-color: #bf1e2e;
    border: 1px solid #bf1e2e;
}
.wpo-contact-info .widget,
.wpo-contact-form .widget {
    padding: 0;
}
div.wpcf7-mail-sent-ok {
    border: 2px solid #398f14;
    color: #9ed487;
}
/*croppie */

.croppie-container {}.croppie-container .cr-image {
    z-index: -1;
    position: absolute;
    top: 0;
    left: 0;
    transform-origin: 0 0;
    max-width: none;
}
.croppie-container .cr-boundary {
    position: relative;
    overflow: hidden;
    margin: 0 auto;
    z-index: 1;
}
.croppie-container .cr-viewport {
    position: absolute;
    border: 2px solid #fff;
    margin: auto;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    box-shadow: 0 0 2000px 2000px rgba(0, 0, 0, 0.5);
    z-index: 0;
}
.croppie-container .cr-vp-circle {
    border-radius: 50%;
}
.croppie-container .cr-overlay {
    z-index: 1;
    position: absolute;
    cursor: move;
}
.croppie-container .cr-slider-wrap {
    width: 75%;
    margin: 0 auto;
    margin-top: 25px;
    text-align: center;
}
.croppie-result {
    position: relative;
    overflow: hidden;
}
.croppie-result img {
    position: absolute;
}
.croppie-container .cr-image,
.croppie-container .cr-overlay,
.croppie-container .cr-viewport {
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
}
.cr-slider {
    -webkit-appearance: none;
    /*removes default webkit styles*/
    /*border: 1px solid white; */
    /*fix for FF unable to apply focus style bug */
    
    width: 300px;
    /*required for proper track sizing in FF*/
    
    max-width: 100%;
}
.cr-slider::-webkit-slider-runnable-track {
    width: 100%;
    height: 3px;
    background: rgba(0, 0, 0, 0.5);
    border: 0;
    border-radius: 3px;
}
.cr-slider::-webkit-slider-thumb {
    -webkit-appearance: none;
    border: none;
    height: 16px;
    width: 16px;
    border-radius: 50%;
    background: #ddd;
    margin-top: -6px;
}
.cr-slider:focus {
    outline: none;
}
/*.cr-slider:focus::-webkit-slider-runnable-track {    background: #ccc;}*/

.cr-slider::-moz-range-track {
    width: 100%;
    height: 3px;
    background: rgba(0, 0, 0, 0.5);
    border: 0;
    border-radius: 3px;
}
.cr-slider::-moz-range-thumb {
    border: none;
    height: 16px;
    width: 16px;
    border-radius: 50%;
    background: #ddd;
    margin-top: -6px;
}
/*hide the outline behind the border*/

.cr-slider:-moz-focusring {
    outline: 1px solid white;
    outline-offset: -1px;
}
.cr-slider::-ms-track {
    width: 300px;
    height: 5px;
    background: transparent;
    /*remove bg colour from the track, we'll use ms-fill-lower and ms-fill-upper instead */
    
    border-color: transparent;
    /*leave room for the larger thumb to overflow with a transparent border */
    
    border-width: 6px 0;
    color: transparent;
    /*remove default tick marks*/
}
.cr-slider::-ms-fill-lower {
    background: rgba(0, 0, 0, 0.5);
    border-radius: 10px;
}
.cr-slider::-ms-fill-upper {
    background: rgba(0, 0, 0, 0.5);
    border-radius: 10px;
}
.cr-slider::-ms-thumb {
    border: none;
    height: 16px;
    width: 16px;
    border-radius: 50%;
    background: #ddd;
}
.cr-slider:focus::-ms-fill-lower {
    background: rgba(0, 0, 0, 0.5);
}
.cr-slider:focus::-ms-fill-upper {
    background: rgba(0, 0, 0, 0.5);
}
/*******************************************/
/***********************************/
/* Rotation Tools */
/***********************************/

.cr-rotate-controls {
    position: absolute;
    bottom: 5px;
    left: 5px;
    z-index: 1;
}
.cr-rotate-controls button {
    border: 0;
    background: none;
}
.cr-rotate-controls i:before {
    display: inline-block;
    font-style: normal;
    font-weight: 900;
    font-size: 22px;
}
.cr-rotate-l i:before {
    content: '↺';
}
.cr-rotate-r i:before {
    content: '↻';
}
.wpb-container .wpb-inner {
    margin-bottom: 0px;
}
.wpb_content_element {
    margin-bottom: 0;
}
.how-it-works h3.widget-title,
.how-it-works p {
    color: #fff;
    text-align: center;
}
.how-it-works .wpo-ourservice h3.widget-title span {
    padding-bottom: 0px;
}
.how-it-works .wpo-ourservice h3.widget-title span:after {
    background: transparent;
}
.how-it-works .ourservice-image {
    background: #bf1e2e;
    border-radius: 50%;
    height: 100px;
    width: 100px;
    margin: 0 auto;
    display: block;
    position: relative;
}
.how-it-works .ourservice-image img {
    display: block;
    margin: 0 auto;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
.donate-home p {
    color: #fff;
}
.donate-home a {
    color: #fff;
    text-align: center;
    display: block;
    background: #353535;
    padding: 10px 0;
    font-size: 22px;
    text-transform: uppercase;
    font-weight: bold;
    margin: 10px 0 0;
}
.donate-home a i {
    padding: 0 10px 0 0;
}
.how-we-can-help h3 {
    color: #bf1e2e;
}
.how-we-can-help h3,
.how-we-can-help p {
    text-align: center;
}
.how-we-can-help .left-help .ourservice-image::after {
    content: "";
    position: absolute;
    width: 300px;
    height: 1px;
    background: #bf1e2e;
    top: 50%;
    left: 35px;
    z-index: -1;
}
.how-we-can-help .right-help .ourservice-image::before {
    content: "";
    position: absolute;
    width: 300px;
    height: 1px;
    background: #bf1e2e;
    top: 50%;
    right: 35px;
    z-index: -1;
}
.how-we-can-help .ourservice-image {
    width: 35px;
    height: 35px;
    background: #bf1e2e;
    display: block;
    margin: 0 auto;
    border-radius: 50%;
    position: relative;
}
.how-we-can-help .ourservice-image img {
    display: block;
    margin: 0 auto;
    position: absolute;
    left: 50%;
    top: 50%;
    width: 40%;
    transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
}
.why-use-gofundveterans h3.widget-title {
    color: #fff;
    text-align: left !important;
}
.why-use-gofundveterans h3.widget-title.separator_align_center span:after {
    left: 0;
    margin-left: 0;
}
.why-use-gofundveterans p {
    color: #fff;
}
.news-section {
    text-align: center;
}
.new_listing.col-sm-3 {
    padding: 0;
    display: inline-block;
    float: none;
}
.new_listing img {
    width: 100%;
}
.new_listing .news_mask {
    position: absolute;
    top: 50%;
    left: 50%;
    color: #fff;
    height: 250px;
    bottom: 12px;
    padding: 16px;
    -o-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 250px;
}
.new_listing .news_mask h3 {
    color: #fff;
    text-transform: uppercase;
    font-size: 18px;
    margin: 0 0 8px;
}
.new_listing .news_mask p {}.new_listing .news_mask a {
    color: #fff;
    text-transform: uppercase;
}
.widget .widget-title,
.widget .widgettitle,
.widget .wpb_heading {
    color: #000000;
}
.faq h3.widget-title {
    text-align: left !important;
}
#wpo-content {
    background: transparent;
    margin-bottom: 0;
}
.faq h3.widget-title.separator_align_center span:after {
    left: 0;
    margin-left: 0;
}
.faq img {
    border: 14px solid #fff;
    border-radius: 50%;
    box-sizing: border-box;
}
a {
    outline: none;
}
#donationModal .modal-content {
    float: left;
    padding: 0 0 25px;
}
.search-form {
    margin: 0 0 40px;
}
.search-form form {
    width: 50%;
    margin: 0 auto;
}
.search-form .search-button {
    color: #fff;
    background-color: #bf1e2e;
    border-color: #bf1e2e;
    font-size: 20px;
}
.atcf-submit-campaign-submit {
    margin: 12px 0;
    float: left;
}
.single-campaign-content {
    margin: 0 0 30px;
}
#donation_form {
    text-align: center;
}
#donation_form input[type="number"] {}#donation_form input[type="submit"] {
    background: #5D5D5D;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    font-size: 14px;
    font-weight: 800;
    padding: 0 15px;
    color: #fff;
    border: none;
    padding: 7px 26px;
}
#wepay_checkout iframe {
    width: 100%;
    margin: 24px 0 0;
}
.why-use-gofundveterans h4 {
    color: #fff;
}
.why-use-gofundveterans img {
    top: 84px;
    position: relative;
}
.searchform input[type="text"] {
    border: 1px solid #ccc !important;
}
.post-area .searchform {
    margin: 0 0 50px;
}
.atcf_custom_price_wrap {
    text-align: center;
}
.about-team {
    text-align: center;
}
.about-team .widget,
.remove_margin .widget {
    margin-bottom: 0;
    padding: 30px 0px 0;
}
.about-team img {
    border-radius: 50%;
    display: block;
    margin: 0 auto;
}
.about-team h3 {}.about-team p {}.attachment-form {
    margin: 34px auto;
    width: 50%;
    background: #bf1e2e;
    padding: 30px 30px 15px;
    color: #fff;
    float: none;
}
.attachment-form .btn-outline {
    color: #fff;
    background-color: #000000;
    border: 1px solid #000000;
}
.post .entry-meta .entry-date:hover,
.post .entry-meta .entry-date:hover::before {
    color: #bf1e2e;
}
#wpcf7-f4-p75-o1 span.wpcf7-not-valid-tip {
    color: #fff;
}
body {
    color: #000000;
    font-size: 15px;
    font-weight: 400;
}
.start-campaign {
    display: inline-block;
    background: #bf1e2e;
    color: #fff;
    padding: 8px 25px;
}
.start-campaign:hover {
    color: #fff;
}
.wpo-breadcrumb {
    padding-top: 30px !important;
    padding-bottom: 25px !important;
}
body.page-id-75 {
    background: #f5f7fa;
}
.contact-us-page iframe {
    width: 100%;
}
.contact-us-page .widget {
    margin-bottom: 0;
    padding: 0;
}
.contact-us-page .widget .widget-title {
    padding: 0;
}
.contact-us-page .btn-outline {
    background-color: #bf1e2e;
    border: 1px solid #bf1e2e;
}
.atcf-submit-campaign .atcf-submit-campaign-length {
    display: none;
}
.custom_desc {
    background: #bf1e2e;
    padding: 15px 0;
    margin: 0 0 15px;
}
.custom_desc p {
    font-size: 18px;
    font-weight: 300;
    color: #fff;
    margin: 0 0 0 16px;
}
.custom_desc ul {
    list-style: none;
    margin: 5px 0 5px 16px;
    padding: 0;
}
.custom_desc ul li {
    display: block;
    font-size: 16px;
    color: #fff;
    font-weight: 300;
}
.custom_desc ul li:before {
    font-family: FontAwesome;
    content: "\f058";
    color: #fff;
    margin: 0 10px 0 0;
}
.atcf-submit-campaign .atcf-submit-section {
    color: #000;
}
.atcf-submit-campaign label {
    font-weight: 500;
}
.post-share {
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    margin: 10px 0 0;
}
.post-share h6 {
    font-size: 17px;
    text-transform: capitalize;
    margin: 14px 0 12px;
}
.post-share .social-networks a {
    color: #000;
}
.widget_campaign_author .author-info .author-stats h6 {
    text-transform: capitalize;
    color: #000;
}
.single-campaign .campaign-time-left {
    color: #000;
}
.single-campaign .campaign-summary .text-barometer ul > li .label {
    color: #000;
}
a {
    color: #000;
}
.wpo-sidebar .widget .widget-title,
.wpo-sidebar .widget .widgettitle,
.wpo-sidebar .widget .wpb_heading {
    color: #000;
}
.widget_campaign_author .desc {
    font-size: 14px;
}
.wpo-topbar .topbar-inner a:hover {
    color: #fff;
}
.wep-pay-register {
    margin: 0 0 40px;
}
.wep-pay-register p {
    text-align: center;
}
.acf-fields > .acf-field {
    border-top: transparent solid 0px !important;
    padding: 15px 0px !important;
}
.acf-field .acf-label label {
    display: block;
    font-weight: 500 !important;
    font-size: inherit !important;
    line-height: normal !important;
    margin: 0 !important;
}
.acf-form-submit .button {
    float: left;
    margin: 30px 15px 50px 0;
    padding: 10px 30px;
    text-transform: uppercase;
    font-weight: 700;
    -webkit-box-shadow: 0;
    box-shadow: 0;
    border: none;
    background: #bf1e2e;
    color: #fff;
}
.bus_direc_info {
    width: 100%;
    float: left;
    padding: 25px 0;
    background-color: #bf1e2e;
    margin: 0 0 40px;
}
.bus_direc_info p {
    margin: 0;
    color: #fff;
}
.bus_direc_info a {
    color: #000;
    text-align: center;
    display: block;
    background: #fff;
    padding: 16px 0;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: bold;
    margin: 8px 0 0;
}
.business_listings {
    margin-bottom: 40px;
    width: 100%;
    float: left;
}
.business_listings .row {
    margin: 0 0 20px;
    clear: both;
    float: left;
    width: 100%;
}
.business_listings .widget {
    margin: 22px 0 0;
    padding: 0;
}
.page-id-371, .post-type-archive-business-detail {
    background: #F2F2F2;
}
.sidebar-inner .acf-map {
    margin: 0px 0;
}
.business_info {
    background: #bf1e2e;
    text-align: center;
    padding: 10px 0;
    margin: 12px 0 0;
}
.business_info p {
    color: #fff;
    margin: 0;
    font-size: 14px;
    line-height: 28px;
    padding: 0 20px;
}
.business_info a {
    color: #fff;
    text-decoration: none;
}
#message.updated p {
    background: green;
    color: #fff;
    padding: 8px 24px;
    font-size: 13px;
}
.business_detail {
    margin: 0 0 30px ;
}
.business_info_single {
    margin: 22px 0 0 4px;
}
.business_info_single p {}

.detail_image img {
    
}
.business-title {
    background: #fff;
    padding: 20px 15px;
}
.business-title a {
    font-size: 24px;
}
.business-title p {
    font-size: 13px;
}
.bx-wrapper {
    max-width: 100% !important;
    width: 100% !important;
}

.social-meta {
    list-style: none;
    margin: 10px 0 100px;
    padding: 10px 0 0;
    border-top: 1px solid rgba(0, 0, 0, 0.08);
    float: left;
    width: 100%;
}
.social-meta li {
    display: inline-block;
    font-size: 20px;
    padding: 0 10px 0;
}
#myCarousel {
    margin: 0 0 80px;
}
#myCarousel .carousel-indicators {
    bottom: -40px;
}
#premiumModal .modal-body {
    position: relative;
    padding: 15px;
    overflow: hidden;
}
#PremiumForm {
    text-align: center;
}
#PremiumForm span {
    font-size: 30px;
    padding: 1px 24px;
    display: inline-block;
    border: 1px solid #000;
}
#PremiumForm button {}
/*Membership Page CSS*/

.premiumAB h2 {
    margin-bottom: 0;
    text-transform: capitalize;
}
.premiumAB .hero {
    padding: 24px 0 48px
}
.premiumAB .small {
    color: #919496 !important;
    font-weight: 400;
    font-size: 12px
}
.premiumAB .small a {
    color: #919496 !important;
    text-decoration: underline;
    transition-duration: .3s
}
.premiumAB .small a:active,
.premiumAB .small a:hover {
    color: #616467 !important;
    transition-duration: .3s
}
.premiumAB .hero-subscription {
    background-color: #f8f8f8
}
.left-what {
    text-align: center;
    margin: 70px 0;
}
.left-what p {
    margin: 25px 0;
}
.left-what .ourservice-image {
    background-color: #bf1e2e;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    position: relative;
    display: inline-block;
}
.left-what .ourservice-image img {
    display: block;
    margin: 0 auto;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
.edit_action {
    text-align: center;
    border-bottom: 1px solid #ccc;
    padding: 0 0 10px;
}
.edit_action a {
    padding: 0 20px;
}
@media (min-width: 768px) {
    .flexbox.no-flexboxtweener .premiumAB .hero-subscription .row {
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flexbox;
        display: -ms-flex;
        display: flex;
        -webkit-align-items: center;
        -moz-align-items: center;
        -ms-align-items: center;
        align-items: center
    }
}
.premiumAB .hero-subscription .container,
.premiumAB .hero-subscription .row {
    position: relative
}
.premiumAB .hero-subscription .btn.btn-stroked-green {
    color: #1db954;
    box-shadow: 0 0 0 2px #1db954 inset;
    background-color: transparent
}
.premiumAB .hero-subscription .btn.btn-stroked-green:active,
.premiumAB .hero-subscription .btn.btn-stroked-green:focus,
.premiumAB .hero-subscription .btn.btn-stroked-green:hover {
    color: #fff
}
.premiumAB .hero-subscription .btn.btn-stroked-green:hover {
    background-color: #1db954
}
.premiumAB .hero-subscription .btn.btn-stroked-green:active,
.premiumAB .hero-subscription .btn.btn-stroked-green:focus {
    background-color: #1aa34a
}
.premiumAB .hero-subscription .btn.btn-stroked-green:focus {
    box-shadow: 0 0 0 2px #1aa34a inset
}
.premiumAB .hero-subscription .list {
    width: 100%;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex
}
@media (max-width: 767px) {
    .premiumAB .hero-subscription .list {
        -webkit-flex-direction: column;
        -moz-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column
    }
}
@media (min-width: 768px) {
    .premiumAB .hero-subscription .list {
        -webkit-flex-wrap: wrap;
        -moz-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap
    }
}
@media (min-width: 768px) {
    .premiumAB .hero-subscription .list>.list-item {
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flexbox;
        display: -ms-flex;
        display: flex;
        width: 50%
    }
    .premiumAB .hero-subscription .list>.list-item:first-child {
        padding-right: 8px
    }
    .premiumAB .hero-subscription .list>.list-item:nth-of-type(2) {
        padding-left: 8px
    }
    .premiumAB .hero-subscription .list>.list-item:last-of-type {
        width: 100%
    }
}
@media (max-width: 767px) {
    .premiumAB .hero-subscription .list>.list-item {
        padding: 0
    }
    .premiumAB .hero-subscription .list>.list-item:nth-of-type(1) {
        order: 3
    }
    .premiumAB .hero-subscription .list>.list-item:nth-of-type(2) {
        order: 1
    }
    .premiumAB .hero-subscription .list>.list-item:nth-of-type(3) {
        order: 2
    }
    .premiumAB .hero-subscription .list>.list-item:first-child {
        margin-bottom: 24px
    }
}
.premiumAB .hero-subscription .list-content {
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    transition-timing-function: ease-out;
    transition-duration: .15s;
    transform: translateY(0);
    -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, .2);
    box-shadow: 0 0 8px rgba(0, 0, 0, .2);
    background-color: #fff;
    padding: 20px 32px;
    width: 100%;
    margin-top: 24px
}
.premiumAB .hero-subscription .list-content.cards:hover {
    transition-timing-function: ease-out;
    transition-duration: .2s;
    transform: translateY(-5px);
    -webkit-box-shadow: 0 14px 32px 0 rgba(0, 0, 0, .2);
    box-shadow: 0 14px 32px 0 rgba(0, 0, 0, .2)
}
.premiumAB .hero-subscription .list-content.premium-options {
    padding: 6px 32px;
    margin-top: 24px
}
.premiumAB .hero-subscription .list-content.premium-options:after {
    -webkit-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg);
    -webkit-box-shadow: -3px 3px 3px 0 rgba(0, 0, 0, .05);
    box-shadow: -3px 3px 3px 0 rgba(0, 0, 0, .05);
    width: 0;
    height: 0;
    content: "";
    position: absolute;
    top: -5px;
    left: 48%;
    border: 6px solid #fff;
    border-color: transparent transparent #fff #fff
}

#thumb-carousel ul {
    list-style: none;
    margin: 0;
    padding: 0 36px;
}
#thumb-carousel .carousel-control {
    color: #bf1e2e;
    border: none;
}
#thumb-carousel .thumbnail {
    margin-bottom: 0;
    float: left;
    width: 100%;
    overflow: hidden;
    position: relative;
}
#thumb-carousel .thumbnail img {
    float: left;
    width: 100%;
}
#thumb-carousel .caption-box {
    float: left;
    background: #fff;
    width: 100%;
    padding: 10px 15px;
    box-sizing: border-box;
}
#thumb-carousel .carousel-indicators {
    bottom: -50px;
}


@media (min-width: 768px) {
    .premiumAB .hero-subscription .list-content.premium-options:after {
        left: 74.5%
    }
}
@media (min-width: 768px) {
    .premiumAB .hero-subscription .list-content {
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flexbox;
        display: -ms-flex;
        display: flex;
        -webkit-flex-direction: column;
        -moz-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column
    }
}
@media (min-width: 768px) {
    .premiumAB .hero-subscription .list-content div {
        -webkit-flex: 1 0 auto;
        -moz-flex: 1 0 auto;
        -ms-flex: 1 0 auto;
        flex: 1 0 auto;
        width: 100%
    }
}
.premiumAB .hero-subscription h3 {
    font-weight: 400;
    margin: 0
}
.premiumAB .hero-subscription p.small {
    margin: 0;
    font-size: 12px
}
.premiumAB .hero-subscription h4 {
    font-size: 32px;
    font-weight: 900;
    margin: 8px 0 0
}
.premiumAB .hero-subscription .pricing {
    min-height: 70px
}
.premiumAB .hero-subscription .month {
    font-size: 16px;
    font-weight: 400
}
.premiumAB .hero-subscription .features {
    border-top: 1px solid #d9dadc;
    border-bottom: 1px solid #d9dadc;
    padding: 34px 0 26px;
    margin: 4px 0 28px
}
@media (max-width: 767px) {
    .premiumAB .hero-subscription .features {
        margin-top: 16px
    }
}
.premiumAB .hero-subscription .spotify-free-list,
.premiumAB .hero-subscription .spotify-premium-list {
    list-style-image: url(images/plan-checklist.svg);
    color: #000;
    margin-left: -12px;
    margin-bottom: 0
}
/*.premiumAB .hero-subscription .spotify-free-list li:not(:first-child) {
    list-style-image: url(images/plan-checklist-free.svg);
    color: #c1c3c6
}*/
.premiumAB .hero-subscription li {
    padding: 0 0 7px 12px;
    line-height: 22px
}
.premiumAB .hero-subscription .offer {
    padding: 20px 0 0
}
.premiumAB .hero-subscription .offer:not(:last-of-type) {
    border-bottom: 1px solid #d9dadc
}
.premiumAB .hero-subscription .offer .offer-title a,
.premiumAB .hero-subscription .offer .offer-title a:active,
.premiumAB .hero-subscription .offer .offer-title a:hover {
    color: #000;
    text-decoration: none
}
.premiumAB .hero-subscription .offer .btn {
    padding: 20px
}
@media (min-width: 768px) {
    .premiumAB .hero-subscription .offer .btn {
        padding: 0
    }
}
@media (max-width: 767px) {
    .premiumAB .hero-subscription .offer {
        text-align: center
    }
}
@media (min-width: 768px) {
    .premiumAB .hero-subscription .offer {
        display: inline-block;
        padding: 20px 0
    }
    .flexbox.no-flexboxtweener .premiumAB .hero-subscription .offer {
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flexbox;
        display: -ms-flex;
        display: flex;
        -webkit-justify-content: space-between;
        -moz-justify-content: space-between;
        -ms-justify-content: space-between;
        justify-content: space-between;
        -webkit-align-items: center;
        -moz-align-items: center;
        -ms-align-items: center;
        align-items: center
    }
}
.premiumAB .hero-subscription .container-terms {
    margin-top: 32px
}
.premiumAB .hero-subscription .container-terms p.small {
    color: #c1c3c6;
    font-weight: 400;
    font-size: 12px
}
.premiumAB .hero-subscription .container-terms p.small a {
    color: #c1c3c6;
    text-decoration: underline;
    transition-duration: .3s;
    cursor: pointer
}
.premiumAB .hero-subscription .container-terms p.small a:active,
.premiumAB .hero-subscription .container-terms p.small a:hover {
    color: #919496;
    transition-duration: .3s
}
.business_search {
    width: 100%;
    float: left;
    text-align: center;
}
.business_search .form-group {
    display: inline-block;
    width: 26%;
}
.business_search .form-group input {
    width: 100%;
    outline: none;
    border-color: rgb(169, 169, 169);
    font-size: 14px;
    color: rgb(138, 136, 136);
    padding: 9px 10px;
    height: auto;
}
.business_search .form-group select {
    height: 40px;
    background: none;
    border-radius: 0;
    width: 100%;
    outline: none;
    border-color: rgb(169, 169, 169);
    font-size: 14px;
    color: rgb(138, 136, 136);
    padding: 9px 10px;
}
.business_search .form-control:focus {
    border-color: rgb(169, 169, 169);
    ;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.carousel.slide .carousel-indicators > li.active {
    background: #bf1e2e;
}
.grecaptcha-badge{
	z-index:999;
}
@media (max-width: 1024px) {
    .donate-home {
        text-align: center;
    }
    .donate-home a {
        display: inline-block;
        padding: 10px 30px;
    }
    .how-we-can-help {
        margin: 0 0 30px;
    }
    .how-we-can-help img {
        display: block;
        margin: 20px auto;
    }
    .how-we-can-help .left-help .ourservice-image::after {
        content: "";
        position: absolute;
        width: auto;
        height: auto;
        background: transparent;
        top: inherit;
        left: inherit;
        z-index: -1;
    }
    .how-we-can-help .right-help .ourservice-image::before {
        content: "";
        position: absolute;
        width: auto;
        height: auto;
        background: transparent;
        top: inherit;
        right: inherit;
        z-index: -1;
    }
    .why-use-gofundveterans img {
        width: 50%;
        float: none !important;
        display: block;
        margin: 0 auto;
    }
    .faq img {
        border: 14px solid #fff;
        border-radius: 50%;
        box-sizing: border-box;
        float: none !important;
        display: block;
        margin: 0 auto;
    }
    .register {
        width: 100%;
    }
    .mob-sub {
        margin: 0 0 45px;
        padding: 0 15px !important;
    }
    .edit_profile {
        width: 100%;
    }
    a#image-update {
        float: none !important;
    }
    .signup-progress ul li {
        display: block;
    }
}
@media (max-width: 767px) {
    .nav-pills > li {
        float: left;
        width: 100%;
        text-align: center;
    }
    .attachment-form {
        width: 100%;
    }
    #search-form .input-group {
        display: block !important;
    }
    #search-form input,
    #search-form button {
        display: block !important;
        width: 100%;
    }
    .search-form form {
        width: 100%;
        margin: 0 auto;
    }
}

#wpo_recent_post-2 img.attachment-widget.size-widget.wp-post-image {
    contain-intrinsic-size: 300px 150px;
}